select optgroup.Lenz,select optgroup.eyegel,select optgroup.Ring,select optgroup.trypanblue,select optgroup.other{
   background:rgb(204,204,204);
   color:#000;
   }
select optgroup.Knife,select optgroup.InjectorCartridge,select optgroup.Iris,select optgroup.carbachol{
	background:rgb(234,234,234);
	color:#000;
}
  	
div#formholder{
	border: 1px solid #333;
	width: 900px;
	height: auto;
	margin: 0px auto;
	font-size: 12px;
}
#ordertable td{
	padding: 2px !important;
}
div#formholder fieldset{
	width: 850px;
	margin: 0px auto;
}
div#formholder input[type=text]{
	width: 300px;
	height: 25px;
	border: 1px solid rgb(189,189,189);
}
div#formholder textarea{
	width: 300px;
	max-width:300px;
	height: 100px;
	max-height:100px ;
	
	border: 1px solid rgb(189,189,189);
}
div#formholder input.small{
	width: 40px;
	height: 25px;
	border: 1px solid rgb(189,189,189);
}
div#formholder input.small1{
	width: 100px;
	height: 25px;
	border: 1px solid rgb(189,189,189);
	margin-left: 10px;
	margin-right: 85px;
}
div#formholder select{
	width: 200px;
}
div#formholder select.small{
width: 60px;
}
input[type=submit]{
	float: right;
	margin-right: 50px;
}
img.add,img.delete{
	cursor: pointer;
}
table#orderdetail{
	text-align: center;
	margin: 20px auto;
	border: 1px solid rgb(144,144,144);
}
table#orderdetail td{
border: 1px solid rgb(144,144,144);
text-align: center;
font-size: 12px;
}
table#orderdetail tr:nth-child(odd){
	background: rgb(240,240,240);
}
table#orderdetail tr:nth-child(even){
	background: rgb(255,255,255);
}
table#orderdetail th{
border: 1px solid rgb(144,144,144);
text-align: center;
background: rgb(204,204,204);
font-size: 12px;

}
label.error{
position: static;
display: inline-block;
top: auto;
background: #F8E9E9;
border: 1px solid #E4BBBC;
margin: 5px 0 0 5px;
padding: 5px 5px;
color: #b80000;
line-height: 1em;
width: 390px;
-moz-box-shadow: 1px 1px 0 #e6e6e6;
-webkit-box-shadow: 1px 1px 0 #e6e6e6;
box-shadow: 1px 1px 0 #e6e6e6;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6');
zoom: 1;
}
div.error{
position: static;
display: inline-block;
top: auto;
background: #F8E9E9;
border: 1px solid #E4BBBC;
margin: 5px 0 0 5px;
padding: 5px 5px;
color: #b80000;
line-height: 1em;
width: 480px;
-moz-box-shadow: 1px 1px 0 #e6e6e6;
-webkit-box-shadow: 1px 1px 0 #e6e6e6;
box-shadow: 1px 1px 0 #e6e6e6;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6');
zoom: 1;
}
input.error{
	background: #FFF8D8;
	border: 1px solid #E4BBBC;
}
div#orderpreview{
	width: 600px;
	height: auto;
	margin: 0px auto;
}
div#orderpreview div#top{
 width: inherit;
 height: 150px;
 background: #E9F3F8;
 border: 1px solid #BBD7E4;
 color: #136BC5;
}
div#orderpreview div#toptop{
 width: inherit;
 height: 150px;
 background: #E9F3F8;
 border: 1px solid #BBD7E4;
 color: #136BC5;
}
div#logo{
	float: right;
	width: 150px;
}
div#date{
	float: left;
	padding: 20px;
}
span.title{
	font-weight: bold;
	margin: 5px;
}
div#fullname,div#companyoffice,div#email,div#telephone,div#mobile{
	float: left !important;
	width: 300px !important;
	margin: 2px 0px !important;
}
div.toptitle{
	height: 20px !important;
	text-align: center !important;
	font-weight: bold !important;
	clear: both !important;
	background: #F8E9E9 !important;
	border: 1px solid #E4BBBC !important;
	padding: 5px 5px !important;
	color: #b80000 !important;
	width: 590px !important;
}
div#personalinfo,div#orderlist{
	border: 1px solid #F3D97E !important;
	  color: #222222 !important;
	  background: #FFF8D8 !important;
	  width: 600px !important;
	  min-height: 100px !important;
	  height: auto;
	  text-align: left !important; 
	  direction: ltr !important;
}
div#address{
	clear: both !important;
}
#wrapper.login .box .title, #wrapper #container #right .section .box .title {
    background: none;
    color: none;
    direction: rtl;
    display: inline;
    height: 21px;
    padding: 0px;
    text-transform: none;
}